.collapse {

    &-control {

    }

    &-content {
        margin-bottom: 20px;
        overflow: hidden;
        max-height: 200px;
        will-change: max-height;
        transition: all 0.3s ease-out;

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &-control {

        &:before {
            content: attr(data-down);
        }
    }

    &.open {

        .collapse-content {
            opacity: 1;
        }

        .collapse-control {

            &:before {
                content: attr(data-up);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &-content {
            max-height: 260px;
        }
    }
}
